<template>
  <div class="main">
    <card title="我的审批">
      <my-approve-list></my-approve-list>
    </card>
  </div>
</template>

<script>
import Card from '@/components/Card'
import MyApproveList from '@/components/MyApproveList'
export default {
  components: { Card, MyApproveList },
  data() {
    return {}
  }
}
</script>
